{
  "name": "@lion/calendar",
  "version": "0.1.22",
  "description": "Standalone calendar",
  "author": "ing-bank",
  "homepage": "https://github.com/ing-bank/lion/",
  "license": "MIT",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/ing-bank/lion.git",
    "directory": "packages/calendar"
  },
  "scripts": {
    "prepublishOnly": "../../scripts/npm-prepublish.js"
  },
  "keywords": [
    "lion",
    "web-components",
    "calendar"
  ],
  "main": "index.js",
  "module": "index.js",
  "files": [
    "docs",
    "src",
    "stories",
    "test",
    "translations",
    "*.js"
  ],
  "dependencies": {
    "@lion/core": "^0.1.9",
    "@lion/localize": "^0.4.0"
  },
  "devDependencies": {
    "@lion/button": "^0.1.26",
    "@open-wc/demoing-storybook": "^0.2.0",
    "@open-wc/testing": "^0.12.5",
    "sinon": "^7.2.2"
  }
}
